How to remove libgvnc-1.0-0 from Debian 9 (Stretch)